.waze-alert-info {
  background-color: var(--bs-bg-secondary);
  color: var(--bs-text-secondary);
  border-radius: 8px;

  .modal-footer {
    border-radius: 0 0 8px 8px;
  }

  .close {
    cursor: pointer;
    color: #ffffff;
    opacity: 1;
    font-weight: normal;
  }
}

::ng-deep {
  .modal-waze-alert-info {
    .modal-content {
      background: transparent !important;
    }
  }
}
